.subtitle_container{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
	margin-top: 30px;
}

.subtitle{
	display: inline-flex;
	align-items: flex-start;
	cursor: pointer;
}

.subtitle svg{
	width: 50px;
	height: 50px;
}

.subtitle h2{
	margin-left: 15px;
	color: #dddddd;
}

.review{
	display: flex;
	background: #ae9971;
	color: #282828;
	padding: 20px;
	flex-direction: column;
	align-items: center;
	width: 260px;
	height: 260px;
	margin-bottom: 20px;
	overflow: scroll;
}

.review:not(:nth-child(3n+0)){
	margin-right: 20px;
}

.rating svg{
	width: 25px;
	height: 25px;
}

.rating svg:not(:last-child){
	margin-right: 10px;
}

.name{
	font-weight: 600;
	font-size: 1.5em;
	margin: 0;
}

.rating{
	margin: 15px 0;
}

.comment{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.comment p,
.comment a{
	text-align: center;
	/*text-indent: 2em;
	text-align: justify;*/
	font-size: 1.2em;
	font-style: italic;
}

.reviews{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.reviews a{
	color: #111111;
}

.horizontal_centering{
	text-align: center;
}

article:nth-child(2) .subtitle svg{
	width: 200px;
}